body { background-color:#fff; color:#070707; font-family:'DM Sans', sans-serif;  }
.container-fluid.black  { background-color:#070707; }
.fundo { min-height:700px; }
img.desktop { position:relative; z-index:-1; }
.texto { font-size:1.25rem; position:relative; top:-5rem; }
.titulo { font-size:2rem; font-weight: bold; margin-bottom:0px; }

@media (min-width:320px) and (max-width:768px){
    .fundo { min-height:400px}
    .texto { top:-3rem; }
}